/* BASIC css start */
footer { display: grid; grid-template-columns: 1fr auto; grid-template-rows: auto auto auto; margin-top: 120px; padding: 40px 100px; border-top: 1px solid var(--cw-color-20); }
.site-footer-info { display: contents; }

/* 태블릿 */
@media (min-width: 768px) and (max-width: 991.98px) {
    footer { padding: 40px 24px; margin: 80px 0 60px; }
    .footer-container { padding: 61px 16px; flex-direction: column; align-items: start; margin-bottom: 60px; }
}

/* 모바일 */
@media (max-width: 767.98px) {
    footer { padding: 30px 16px; margin: 60px 0; }
    .footer-container { padding: 61px 16px; flex-direction: column; align-items: start; margin-bottom: 60px; }
}
/*MS_EDITER_START*/
.craft-css-frmbba { display: grid; grid-template-columns: 1fr auto; grid-template-rows: auto auto auto; width: 100%; box-sizing: border-box; background-color: rgb(255, 255, 255); border-color: rgb(234, 239, 244); }
.craft-css-sy35mr { display: contents; }
.craft-css-27k0j1 { grid-area: 1 / 1 / auto / 2; display: flex; flex-wrap: wrap; -webkit-box-align: center; align-items: center; gap: 2rem; list-style: none; margin: 0px; padding: 0px; }
.craft-css-27k0j1 a { font-size: 0.875rem; color: var(--cw-color-80,#999999); text-decoration: none; }
.craft-css-1gu3hlz { display: flex; box-sizing: border-box; position: relative; height: 100%; min-height: 0px; overflow: visible; user-select: text; }
.craft-css-50v2cf { position: absolute; inset: -0.1562rem; border: 1px dashed rgb(209, 213, 219); border-radius: 4px;  opacity: 0; transition: 0.15s ease-in-out; }
.craft-css-rfv7h3 { min-width: 0px; max-width: 100%; flex-shrink: 1; flex-basis: auto; box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; line-height: 1.2; overflow: visible; width: auto; height: auto; min-height: 1.25rem; font-size: 0.875rem; color: rgb(85, 85, 85); font-weight: 400; font-style: normal; text-decoration: none; text-align: left; white-space: nowrap; padding: 0rem; margin: 0rem; border-width: 0rem; border-color: rgb(0, 0, 0); border-radius: 0rem; }
.craft-css-1m7bc23 { position: absolute; inset: -0.1562rem; border: 2px solid rgb(157, 66, 251); border-radius: 4px;  opacity: 1; transition: 0.15s ease-in-out; z-index: 1; }
.craft-css-jfgfkb { grid-area: 3 / 1 / auto / 2; display: flex; flex-direction: column; gap: 0.3125rem; padding-top: 1.25rem; }
.craft-css-eoo24x { display: flex; flex-direction: column; max-width: 100%; min-width: 0px; box-sizing: border-box; width: auto; height: auto; font-size: 0.8125rem; }
.craft-css-12l4iks { margin-top: 0px; color: inherit; font-size: 13px; font-weight: normal; line-height: 1.4; }
.craft-css-1epggg8 { margin-top: 0.5rem; color: inherit; font-size: 13px; font-weight: normal; line-height: 1.4; }
.craft-css-1ravyz6 { margin: 0px; color: rgb(153, 153, 153); font-size: 0.813rem; line-height: 1.4; letter-spacing: normal; padding-top: 4px; }
.craft-css-h04okf { grid-area: 1 / 2 / 4 / 3; display: flex; gap: 6.25rem; flex-wrap: wrap; margin-left: 6.25rem; }
.craft-css-lrjc8l { display: flex; flex-direction: column; width: auto; height: auto; font-size: 0.8125rem; overflow: visible; padding-top: 0px !important; }
.craft-css-lrjc8l strong { margin-bottom: 0.625rem; }
.craft-css-lrjc8l div.cs-number { font-weight: 700; }
.craft-css-1pismtm { font-size: 0.8125rem; font-weight: 600; white-space: nowrap; margin-bottom: 0.625rem; }
.craft-css-1p7k678 { font-weight: 400; color: rgb(85, 85, 85); line-height: 1.4; }
.craft-css-13rfat7 { display: flex; flex-direction: column; width: auto; height: auto; font-size: 0.8125rem; padding-top: 0px !important; }
.craft-css-13rfat7 strong { margin-bottom: 0.625rem; }
.craft-css-1fzitj9 { white-space: nowrap; color: rgb(85, 85, 85); line-height: 1.4; }
@media (min-width: 768px) and (max-width: 991.98px) {
.craft-css-frmbba { padding: 2.5rem 1.5rem; }
.craft-css-27k0j1 a > p { font-size: 0.875rem; line-height: 1; letter-spacing: 0.02em; }
.craft-css-jfgfkb { grid-area: 3 / 1; padding-top: 1.5rem; gap: 0px; }
.craft-css-12l4iks { white-space: normal; overflow-wrap: break-word; word-break: break-word; width: 100%; max-width: 100%; box-sizing: border-box; font-size: 0.75rem !important; }
.craft-css-1epggg8 { white-space: normal; overflow-wrap: break-word; word-break: break-word; width: 100%; max-width: 100%; box-sizing: border-box; font-size: 0.75rem !important; }
.craft-css-1ravyz6 { font-size: 0.75rem; }
.craft-css-h04okf { grid-area: 2 / 1; flex-direction: column; gap: 1.5rem; padding-top: 1.75rem; margin-left: 0px; }
.craft-css-lrjc8l { font-size: 0.75rem; }
.craft-css-lrjc8l div.cs-number { font-weight: 700; font-size: 0.813rem !important; }
.craft-css-lrjc8l strong { font-size: 0.813rem !important; }
.craft-css-lrjc8l p, .craft-css-lrjc8l div, .craft-css-lrjc8l strong { margin-bottom: 0rem !important; line-height: 1.4; }
.craft-css-13rfat7 { font-size: 0.75rem !important; }
.craft-css-13rfat7 strong { font-size: 0.813rem !important; }
.craft-css-13rfat7 p, .craft-css-13rfat7 div, .craft-css-13rfat7 strong { margin-bottom: 0rem !important; line-height: 1.4; }
}
@media (max-width: 767.98px) {
.craft-css-frmbba { padding: 1.875rem 1rem; }
.craft-css-27k0j1 a > p { font-size: 0.875rem; line-height: 1; letter-spacing: 0.02em; }
.craft-css-jfgfkb { grid-area: 3 / 1; padding-top: 1.5rem; gap: 0px; }
.craft-css-12l4iks { white-space: normal; overflow-wrap: break-word; word-break: break-word; width: 100%; max-width: 100%; box-sizing: border-box; font-size: 0.75rem !important; }
.craft-css-1epggg8 { white-space: normal; overflow-wrap: break-word; word-break: break-word; width: 100%; max-width: 100%; box-sizing: border-box; font-size: 0.75rem !important; }
.craft-css-1ravyz6 { font-size: 0.7rem; }
.craft-css-h04okf { grid-area: 2 / 1; flex-direction: column; gap: 1.5rem; padding-top: 1.75rem; margin-left: 0px; }
.craft-css-lrjc8l { font-size: 0.75rem; }
.craft-css-lrjc8l div.cs-number { font-weight: 700; }
.craft-css-lrjc8l strong { font-size: 0.813rem !important; }
.craft-css-lrjc8l p, .craft-css-lrjc8l div, .craft-css-lrjc8l strong { margin-bottom: 0rem !important; line-height: 1.4; }
.craft-css-13rfat7 { font-size: 0.75rem; }
.craft-css-13rfat7 strong { font-size: 0.813rem !important; }
.craft-css-13rfat7 p, .craft-css-13rfat7 strong { font-size: 0.75rem; line-height: 1.4; margin-bottom: 0rem !important; }
}
/**start_common_CompanyInfo_css*/
.footer-company .biz-info a {
  color: inherit;
  text-decoration: underline;
}
.footer-company .biz-info .escrow {
  margin-top: 0.5rem;
}
.footer-company .biz-info .copyright {
  color: #999999;
  line-height: 1.4;
  letter-spacing: normal;
  padding-top: 4px;
  font-size: 0.8125rem;
}
@media (min-width: 768px) and (max-width: 991.98px) {
.footer-company .biz-info { transition: all 0.3s ease; font-size: .75rem; }
.footer-company .biz-info .escrow { margin-top: 0.5rem; }
}
@media (max-width: 767.98px) {
.footer-company .biz-info {  transition: all 0.3s ease; font-size: .75rem; }
.footer-company .biz-info .escrow p { margin-top: 0.5rem; }
}
/**end_common_CompanyInfo_css*//**start_common_CSInfo_css*/.footer-cs .cs-number{ padding-bottom: 4px; }
.footer-cs strong { display: block; padding-bottom: 10px; font-weight: 600;}
.footer-cs p {  padding-bottom: 4px; }
@media (min-width: 768px) and (max-width: 991.98px) { .footer-cs { display:block; grid-column: 1; grid-row: 2; flex-direction: column; gap: 28px; padding-top: 28px; margin-left: 0; }
.footer-cs .cs-number { display: block; font-weight: 600; }
.footer-cs strong { padding-bottom: 6px; }
.footer-cs p { display: inline-block;}
.footer-cs p:not(:first-child):not(:last-child)::after { content: '/'; margin: 0 4px 0 2px; }
}
@media (max-width: 767.98px) {  .footer-cs {display:block;  grid-column: 1; grid-row: 2; flex-direction: column; gap: 28px; padding-top: 28px; margin-left: 0; }
.footer-cs .cs-number { display: block; }
.footer-cs strong { padding-bottom: 6px; }
.footer-cs p { display: inline-block;  }
.footer-cs p:not(:first-child):not(:last-child)::after { content: '/'; margin: 0 4px 0 2px; }
}
/**end_common_CSInfo_css*//**start_common_AccountInfo_css*/.footer-account strong { display: block; padding-bottom: 10px; font-weight: 600;}
.footer-account p {  padding-bottom: 4px; }
@media (min-width: 768px) and (max-width: 991.98px) { .footer-account { display:block; grid-column: 1; grid-row: 2; flex-direction: column; gap: 28px; padding-top: 28px; margin-left: 0; }
.footer-account strong { padding-bottom: 6px; }
.footer-account p { display: inline-block;}
.footer-account p:not(:first-child):not(:last-child)::after { content: '/'; margin: 0 4px 0 2px; }
}
@media (max-width: 767.98px) {  .footer-account {display:block;  grid-column: 1; grid-row: 2; flex-direction: column; gap: 28px; padding-top: 28px; margin-left: 0; }
.footer-account strong { padding-bottom: 6px; }
.footer-account  p { display: inline-block;  }
.footer-account p:not(:first-child):not(:last-child)::after { content: '/'; margin: 0 4px 0 2px; }
}
/**end_common_AccountInfo_css*/
/*MS_EDITER_END*/
/* BASIC css end */

